<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>Combined.Combined</key>
	<string>Kombinirano</string>
	<key>Disks.%@ available</key>
	<string>%@ dostupno</string>
	<key>Disks.Disks</key>
	<string>Diskovi</string>
	<key>Memory.Memory Pressure</key>
	<string>Naprezanje Memorije</string>
	<key>Network.Download</key>
	<string>Preuzmi</string>
	<key>Network.Upload</key>
	<string>Postavi</string>
	<key>Power.Battery</key>
	<string>Baterija</string>
	<key>Weather.Weather</key>
	<string>Vrijeme</string>
</dict>
</plist>
